package com.house365.beans.entity;

import com.house365.beans.system.DomainObject;

public class CmRankingEntity extends DomainObject {
    /**
     *
     */
    private static final long serialVersionUID = 1L;

    private String userPhone;
    private int inviteCount;

    public String getUserPhone() {
        return userPhone;
    }

    public void setUserPhone(String userPhone) {
        this.userPhone = userPhone;
    }

    public int getInviteCount() {
        return inviteCount;
    }

    public void setInviteCount(int inviteCount) {
        this.inviteCount = inviteCount;
    }
}
